<?php
$z[0]=Array("field","赤滩风光,赤滩风光介绍,安仁旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赤滩风光以山水见长。山依着水，水傍着山，江水在重山之间蜿蜒前行，将山的倒影深深拥入自己的怀抱。山因为水更加青翠，水缘于山而愈发秀美，常有白鹭等各种水鸟掠过江面。山与水的完美结合，是乐水、读山、亲自然的理去处。,赤滩风光,赤滩风光简介,安仁旅游",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","赤滩风光_安仁赤滩风光旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赤滩风光以山水见长。山依着水，水傍着山，江水在重山之间蜿蜒前行，将山的倒影深深拥入自己的怀抱。山因为水更加青翠，水缘于山而愈发秀美，常有白鹭等各种水鸟掠过江面。山与水的完美结合，是乐水、读山、亲自然的理去处。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",547,859);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293035P6350-451c.gif",861,947);
$z[7][4]['name']="litpic";

?>